Subject: LRO Mailing List DIGEST * * * * V1 #431

From: [email-masked] (LRO Mailing List DIGEST * * * *)
Date: Sun, 1 Jul 2001 19:04:33 -0400

LRO Mailing List DIGEST * * * *  Sunday, July 1 2001  Volume 01 : Number 431

----------------------------------------------------------------------

Date: Sat, 30 Jun 2001 23:59:45 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: RE: New Guy or All about Joe

There are Warn, Selectro, Fairey and one or two brands I can't think of.
The Warn design is very similar to the Warns on scouts.

Joseph S Dufresne wrote:
> 
> Ah, ok.  Are the rover ones a variation of the Warn design, or something else?
> 
> Joe
> 
> Hope Peter wrote:
> 
> >>whats FWH?
> >>
> >Free Wheel Hubs.
> >Pete
> 
> Joe Dufresne, [email-masked]; ICQ# 25751950;
> http://tigger.tmcom.com/~josad/
> "Don't shoot to kill, shoot to live!"

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sun, 1 Jul 2001 16:18:21 +0100
From: "Frank Elson" <[email-masked]>
Subject: LRO: Re: Aluminum

you wrote: >>>There was a shortage of steel, I suppose the sheet steel that
one
> could make
> frames (chassis) out of and that's where the box channel came from. I
> suppose it takes less
> material to make that style of frame<<<

there was a shortage of steel but the chassis (frame) came out that way
because they used scrap steel they had lying around to make the first one.
Tom /Mr Land Rover' Barton told me (and a pile of other journalists) that...

when someone asked him if it would have been any different if they had been
able to get whatever steel they wanted Tom said: 'D'you know, I've never
thought of that!'

Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

- ----- Original Message -----
From: James G.Wolf <[email-masked]>
To: <[email-masked]>
Sent: Friday, June 29, 2001 12:54 PM
Subject: LRO: Aluminum

>
> >>(chosen because aluminum was cheaper in post war europe than steel).
>
> Read in one of my earlier books that there was a huge stockpile of
aircraft
> alloy  sheet metal
> left after everybody decided to stop fighting. They stopped building all
> those wonderful (vintage) WWII war birds. So, Rover motors bought the lot
and
> Birmabright AKA aircraft alloy sheet metal was the metal of choice for the
> first
> Landy's. . Will poke around in my Landy books to
> see if I can come up with
> a title or two and will post when I find.
>
> Jim Wolf
>
>

------------------------------

Date: Sun, 1 Jul 2001 16:26:01 +0100
From: "Frank Elson" <[email-masked]>
Subject: LRO: Re: Leaf vs coil attitude, you guys have it made

Andrew writes: >>>Think of how it
> would feel for a Series owner to greet and Defender owner, only to
discover that
> the Defender owner didn't even know the two were related. That happens to
us
> Toyota leaf spring folk on a daily basis.<<<

that happens to us in the UK! Hell, it even happens to me in my early 110.
That's what I meant in my earlier posting that it isn't about suspension,
it's about poseurs who have no idea of the history of the vehicle they are
driving.

and as for factory support, that's lip service.
 I have been asked by a Land Rover press officer to please park my tatty old
110 away from their stand at a show. I've also not been able to get away
from the factory for workers crawling all over it...

Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

------------------------------

Date: Sun, 1 Jul 2001 16:31:12 +0100
From: "Frank Elson" <[email-masked]>
Subject: LRO: Re: Ypres

we used to swap MG TF wiper motors with Ser1 years back when there were more
TFs in scrappers (wreckers US?) yards than Land Rovers (I can't believe that
today)

can't help with the TD and Ser2 tho, sorry...

Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

------------------------------

Date: Sat, 30 Jun 2001 23:00:00 +0100
From: "Frank Elson" <[email-masked]>
Subject: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned

I agree with a lot of what you say Peter.
 The problem, as I see it, is that you guys never had the early coilers,
Range Rover/110/Ninety, which means that you don't have enough second hand
and cheap enough for enthusiasts to move to coils.
 I'm on this list because it contains real Land Rovering enthusiasts, just
like me,
 However, I drive a coil sprung Land Rover, so I don't belong on this list,
is what I am being told...
 but I sure as hell don't belong on the coiler list with their bleating
about ABS CD players and stuff...
 Neither do I belong, here in the UK with the  'new' owners (up to (say)
five years), just like those guys in your parking lots, we have them, as
well.
 But we also have a lot of people with old, worn and faded and held together
with baling wire, coil sprung Land Rovers
There is some elitism on this list (and the great thing about saying that is
that the ONLY people  to read it and be annoyed are the ones who are the
elitists - the others won't be, because they aren't!)
Let's face it, you can't get old of
early 110s and Ninetys like we can in the UK, otherwise half of you would
have them. Hell, from the signatures a lot of you have something with coils
on anyway... from bits and pieces I have picked up over the years it seems
there was a
big bust up on the list and it was split up into 'leafers' and 'coilers'.
Now you can try to fool yourselves as much as you like but that split was
not over suspension systems although that provided a nice little excuse.
 It was over the completely different attitudes between owners of 'new'
vehicles and owners of 'old' ones, between poseurs and enthusiasts, between
cruisers and off-roaders... but not about suspension systems.

Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

------------------------------

Date: Sat, 30 Jun 2001 22:50:58 +0100
From: "Frank Elson" <[email-masked]>
Subject: Re: LRO: Re: New Guy or All about Joe

Jeff writes: >>>Some of my best friends (in fact my very best friend) are
coilers,
> and I do hate to generalize. But the best coilers, and I think you
> might even be in this category, are Series guys at heart--they just
> drive a newer truck for a variety of reasons. I may be building a
> coil rig myself--and asking a few questions of my friends here. <<<

let's just rewrite that a little shall we?
 something like >>>Some of my best friends (in fact my very best friend) are
leafers,
> and I do hate to generalize. But the best leafers, and I think you
> might even be in this category, are Coiler guys at heart--they just
> drive an older truck for a variety of reasons. I may be building a
> leaf rig myself--and asking a few questions of my friends here.<<<

Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

------------------------------

Date: Sun, 1 Jul 2001 16:36:59 +0100
From: "Frank Elson" <[email-masked]>
Subject: Re: LRO: strange looking French cars-way off topic

where can I get to see one of these?
Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

- ----- Original Message -----
From: Peter Ogilvie <[email-masked]>
To: <[email-masked]>
Sent: Saturday, June 30, 2001 7:36 AM
Subject: Re: LRO: strange looking French cars-way off topic

> Checked out the Renault, its a work of art compared to the Aztec.  At
least
> the Renault looks it was designed by a team of designers who worked
together
> and communicated.  The Aztec looks like a bunch of designers individually
> designed parts of the car and never met or saw the work the others were
> doing until it was assembled.  Saw one actually being driven today.  My
> first thought was, how could any auto company let that design out on the
> road??  Then I realized it was an Aztec and I still couldn't figure out
how
> the thing ever got out of the prototype stage.  It actually looks like one
> car on top of another like they designed 1 1/2 cars and didn't have the
> heart to kill off the extra 1/2.
>
> Aloha
> Peter
>
>
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
>
>

------------------------------

Date: Sun, 01 Jul 2001 09:32:25 -0700
From: Jeff Bieler <[email-masked]>
Subject: Re: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned

Frank Elson wrote:
"Now you can try to fool yourselves as much as you like but that split was not
over suspension systems although that provided a nice little excuse.  It was
over the completely different attitudes between owners of 'new' vehicles and
owners of 'old' ones, between poseurs and enthusiasts, between cruisers and
off-roaders... but not about suspension systems.

=>A lot of people "walk between both worlds".  We have our '97 D1 which is the
family wagon and wife's get to work vehicle, but it's also been set up for
off-roading and the dif-lock gets engaged regularly.  The pin striping, bumps
and bruises, and drag marks along the undercarriage are not from the speed
bumps at the mall or lifting tires on curbs.  And yes, it runs tall skinny
tires.

On the other hand, now that life has returned to a state that somewhat
resembles normalcy, we're reentering the world of leaf sprung trucks after a
brief hiatus.  A '66 IIA SWB is about to enter the driveway.  That will be
driven daily by myself and will be off-roaded at least as much as the Discovery
is now.

Which is "better"?  Depends on your definition and what you're doing.  There
are times when the a leaf sprung, open topped, bare bones truck is all I want
to be in.  There are other times when the Discovery is the way I want to go.  I
am excited about the prospects of off-roading and camping with my wife and our
new son.  Until he's not in a car seat, the family off roader will be the
Discovery.  When he's bigger, I hope he enjoys off-roading in a Series as
well.  I hope he also shares my fondness for tinkering and turn wrenches.

A soft sprung, longer wheel base Discovery can do things on rocks and steps
that a 88 will balk at.  There are also trails where the Discovery just won't
go and the 88 zips up without complaint.  Poseurs versus enthusiasts?  There
are both driving both types regularly.  The late model folk will have their
threads about ABS repairs, ECU problems, etc.  The leaf crowd gets to bitch
about fouled drum brakes, busting frame bushings out, frame cancer, and the
nightmare of correcting PO electrical work.  Somethings will never cross over
between the two.  What is sad is the rampant elitism.  Some folks are just
plain bitter.

Jeff Bieler

------------------------------

Date: Sun, 01 Jul 2001 11:36:09 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: strange looking French cars-way off topic

http://www.pontiac.com/aztek/index.html

Frank Elson wrote:
> 
> where can I get to see one of these?
> Best Cheers
> 
> Frank
>     +--+--+--+
>      I !__|  [_]|_\___
>      I ____|"_|"__|_ | /     B791 PKV
>      "(o)======(o)"    Bronze Green 110 CSW
> 
> ----- Original Message -----
> From: Peter Ogilvie <[email-masked]>
> To: <[email-masked]>
> Sent: Saturday, June 30, 2001 7:36 AM
> Subject: Re: LRO: strange looking French cars-way off topic
> 
> > Checked out the Renault, its a work of art compared to the Aztec.  At
> least
> > the Renault looks it was designed by a team of designers who worked
> together
> > and communicated.  The Aztec looks like a bunch of designers individually
> > designed parts of the car and never met or saw the work the others were
> > doing until it was assembled.  Saw one actually being driven today.  My
> > first thought was, how could any auto company let that design out on the
> > road??  Then I realized it was an Aztec and I still couldn't figure out
> how
> > the thing ever got out of the prototype stage.  It actually looks like one
> > car on top of another like they designed 1 1/2 cars and didn't have the
> > heart to kill off the extra 1/2.
> >
> > Aloha
> > Peter
> >
> >
> >
> > _________________________________________________________________
> > Get your FREE download of MSN Explorer at http://explorer.msn.com
> >
> >

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sun, 1 Jul 2001 13:51:57 EDT
From: [email-masked]
Subject: Re: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned

- --part1_111.1bdea6d.2870bd3d_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

Well said Jeff B.

Matt & "the Marlin Perkins Mobile"

- --part1_111.1bdea6d.2870bd3d_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><FONT  SIZE=2>Well said Jeff B.
<BR>
<BR>Matt &amp; "the Marlin Perkins Mobile"</FONT></HTML>

- --part1_111.1bdea6d.2870bd3d_boundary--

------------------------------

Date: Sun, 1 Jul 01 10:55:53 -0700
From: TeriAnn Wakeman <[email-masked]>
Subject: Re: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned

>Frank Elson wrote:
>"Now you can try to fool yourselves as much as you like but that split was 
>not
>over suspension systems although that provided a nice little excuse.  It was
>over the completely different attitudes between owners of 'new' vehicles and
>owners of 'old' ones, between poseurs and enthusiasts, between cruisers and
>off-roaders... but not about suspension systems.

Frank, I hate to burst your bubble but you are wrong on this one.

Having been just a little involved in the list split, I have a slightly 
different take on why it happened.

LRO got split off from the original generic British car mail list in 
early 1990.  Between 1990 and 1994 the list was primarily American series 
Land Rover owners with a large contingent of UK enthusiasts, another of 
Australian enthusiasts and a few others from around the world.  Meanwhile 
around 1995 The Discovery and D90 had been introduced into the US and 
there was an avalanche of new internet users discovering e-mail lists.

Until then, the primary list traffic was concerned with series 
maintenance and upgrades, club events and off road trips.  Suddenly there 
was this big group of vocal new people appearing who were complaining 
abut dealer service, water leaks and rust.  New list topics were added 
like installing upgraded CD changers, how to get scratches out of paint, 
computer codes, and electric seat adjustment.

None of that was relevant to the series owners who were the long term 
list citizens .  e-mail traffic swelled big time and some days 2/3rds or 
better did not relate to series rigs.  Range Rovers and Discoverys have 
no parts in common with a series II Land Rover.  On board computers? 
Warranty? Coil what? leaks? (just make sure you have openings in the 
floor for the water to flow out).

The list was split to reduce the total volume of e-mails and to increase 
the percentage of e-mails that are relevant to the people on the lists.  
This is the pure and simple bottom line.

RRO was created for Range Rover and Discovery people.  The Defender crowd 
have a foot in each camp and eventually gave up and started the D90 mail 
list.

At that time local lists were started too so most UK and Austrailan 
memebers went off to their regional lists leaving LRO as a primarily 
North American list.

SO I hate to burst your bubble Frank but the split had to do with the 
quantity and relevancy of the e-mails on the list.  And it was made by 
splitting off the vehicles who did not have any parts in common with the 
series rigs. 

The hard part was trying to convence the coiler owners to move coil 
related threads off the now series only e-mail list and onto the coiler 
e-mail list.  That's why even today sometimes people get reminded that 
the LRO list is not an appropriate venue for coiler related questions or 
threads.

Last time I heard, I was banned for participating in any Flatlander Land 
Rover club events because of my participation in the list split war.  It 
was the best of days and the worst of days.

TeriAnn Near Santa Cruz, California

My old car 1960 Land Rover 109 owned since 1978
My new car 1961 Triumph TR3A owned since 1986
  "Who could ask for anything more"

------------------------------

Date: Sun, 01 Jul 2001 08:41:46 -1000
From: "Peter Ogilvie" <[email-masked]>
Subject: Re: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned

My comments have little to do with coil or leaf, it has to do with trying to 
turn an iguanadon into a greyhound.  There comes a point when the basic 
structure no longer works and you end up with a vehicle that is a true 
bastard without the characteristics of the original and the benefits of the 
latter.  Series trucks have some historical value and what some people 
propose doing will remove that car from the world.  These people only want 
the look of the series truck.  If  you want something other than a series, 
use something other than a series.  You can buy repro. bodies of Jeeps, Toy 
LC's, and even Early Broncos.  Since what they want to do is an ersatz 
vehicle, don't tear up a perfectly good series truck when you can make it 
totally ersatz out of replaceable parts.

I've never intimated that the series trucks are the best 4x4 by Far.  Just 
that people have some respect for their elders.  It seems most of the people 
that want to change the series the most, aren't as old as their trucks.  Not 
old enough to have an appreciation for their heritage.  You can only do so 
much with the series suspension, engine and running gear.  If money was no 
object, I'd cobble up a coil sprung, diesel powered, 5 speed, 34 inch tired, 
series look alike.  But I'd do it out of pieces that I've got lying around.  
>From experience, the more gonzo the truck, the more gonzo the driving, and 
the more trail customizing of the body work.  If Gonzo is your only 
vocabulary, the series isn't the place to start.  Way cheaper to either do 
it from scratch or buy a jeep.  Some people make the assumption that stock 
series trucks are the only way to go.  I hardly feel that way and would buy 
a coiler if it would do the job for me AND was cost effective.  Have 
seriously thought about an engine/trans. transplant to get better economy 
and performance.  Keeping the Series running is enough of a headache, don't 
want the added problems of even a NA spec. D90.  Since we never got diesels 
over here, I wouldn't buy a coiler because of their atrocious gas mileage 
and performance.  I may only get 14mpg in the series but its done with a 
certain panache.  If I was to buy a RR or Disco, which I almost did last 
week, it would get an immediate engine transplant.

Put a lift under an old Disco or RR, stick on some decent sized tires and 
think it would be a match for a series even with lockers.  D90's are 
probably much more practical for serious off road work, if for no other 
reason than you wouldn't have to be concerned about getting the leather 
dirty.  Having said that, given a choice between a series truck for $6,000 
or a RR for the same price, I'd jump on the series.

Series trucks are a state of mind even if you don't drive one.  Coilers can 
stay on the list, if my vote has any weight.  Just don't start bragging 
about your 5 disk cd changer or A/C, etc, etc.  I don't care and it only 
makes me feel sorry for you 'cause you know its going to break and RUIN your 
day.  Keep a series no frills, straight ahead vehicle, attitude, that's what 
its all about.

Aloha
Peter O.

>From: "Frank Elson" <[email-masked]>
>Reply-To: [email-masked]
>To: "lro list" <[email-masked]>
>Subject: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned
>Date: Sat, 30 Jun 2001 23:00:00 +0100
>
>I agree with a lot of what you say Peter.
>  The problem, as I see it, is that you guys never had the early coilers,
>Range Rover/110/Ninety, which means that you don't have enough second hand
>and cheap enough for enthusiasts to move to coils.
>  I'm on this list because it contains real Land Rovering enthusiasts, just
>like me,
>  However, I drive a coil sprung Land Rover, so I don't belong on this 
>list,
>is what I am being told...
>  but I sure as hell don't belong on the coiler list with their bleating
>about ABS CD players and stuff...
>  Neither do I belong, here in the UK with the  'new' owners (up to (say)
>five years), just like those guys in your parking lots, we have them, as
>well.
>  But we also have a lot of people with old, worn and faded and held 
>together
>with baling wire, coil sprung Land Rovers
>There is some elitism on this list (and the great thing about saying that 
>is
>that the ONLY people  to read it and be annoyed are the ones who are the
>elitists - the others won't be, because they aren't!)
>Let's face it, you can't get old of
>early 110s and Ninetys like we can in the UK, otherwise half of you would
>have them. Hell, from the signatures a lot of you have something with coils
>on anyway... from bits and pieces I have picked up over the years it seems
>there was a
>big bust up on the list and it was split up into 'leafers' and 'coilers'.
>Now you can try to fool yourselves as much as you like but that split was
>not over suspension systems although that provided a nice little excuse.
>  It was over the completely different attitudes between owners of 'new'
>vehicles and owners of 'old' ones, between poseurs and enthusiasts, between
>cruisers and off-roaders... but not about suspension systems.
>
>Best Cheers
>
>Frank
>     +--+--+--+
>      I !__|  [_]|_\___
>      I ____|"_|"__|_ | /     B791 PKV
>      "(o)======(o)"    Bronze Green 110 CSW
>
>
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Sun, 1 Jul 2001 15:18:53 -0400
From: "Alan Richer/CAM/Lotus" <[email-masked]>
Subject: Re: LRO: strange looking French cars-way off topic

Frank, go have a look at:

http://www.pontiac.com/aztek/

THis is quite possibley the ugliest car on the planet, barring a certain
rusty 110 I know.....8*)

               aj"Just joking.....8*)"r

------------------------------

Date: Sun, 01 Jul 2001 21:48:03 +0200
From: "Lance da Silva" <[email-masked]>
Subject: LRO: Heat "gauge"problems 2.25l Petrol

My S111 ran very hot on the gauge, so I removed the thermostat & ordered a new one. Whilst waiting for the new unit to 
arrive, I ran temporarily without a thermostat. Now the gauge hardly comes up at all. New unit arrives, and straight up to just 
short of the red goes the needle. Anyone encountered anything similar?

------------------------------

Date: Sun, 01 Jul 2001 22:41:38 +0200
From: Paul Oxley <[email-masked]>
Subject: Re: LRO: Heat "gauge"problems 2.25l Petrol

Lance da Silva wrote:
 
> My S111 ran very hot on the gauge, so I removed the thermostat & ordered a new one. Whilst waiting for the new unit to
> arrive, I ran temporarily without a thermostat. Now the gauge hardly comes up at all. New unit arrives, and straight up to just
> short of the red goes the needle. Anyone encountered anything similar?

Lance,

What temp thermostat did you put in?

Regards

Paul Oxley
AfricanAdrenalin.com

------------------------------

Date: Sun, 1 Jul 2001 13:49:13 -0700
From: "Paul Quin" <[email-masked]>
Subject: LRO: Re: Heat "gauge"problems 2.25l Petrol

Sounds like a faulty gauge.

Check the coolant temperature with an accurate thermometer (one used for
baking - get permission from SWMBO first...)

It should match the temperature rating of the thermostat.

Paul in Victoria.

- ----- Original Message -----
From: "Lance da Silva" <[email-masked]>

> My S111 ran very hot on the gauge, so I removed the thermostat & ordered a
new one. Whilst waiting for the new unit to
> arrive, I ran temporarily without a thermostat. Now the gauge hardly comes
up at all. New unit arrives, and straight up to just
> short of the red goes the needle. Anyone encountered anything similar?
>
>

------------------------------

Date: Sun, 01 Jul 2001 22:18:46 +0200
From: "Lance da Silva" <[email-masked]>
Subject: Re: LRO: Heat "gauge"problems 2.25l Petrol

74 c
This is the reccomendation, I changed the sender unit as well.

On Sun, 01 Jul 2001 22:41:38 +0200, Paul Oxley wrote:

>Lance da Silva wrote:
> 
>> My S111 ran very hot on the gauge, so I removed the thermostat & ordered a new one. Whilst waiting for the new 
unit to
>> arrive, I ran temporarily without a thermostat. Now the gauge hardly comes up at all. New unit arrives, and straight up 
to just
>> short of the red goes the needle. Anyone encountered anything similar?
>
>Lance,
>
>What temp thermostat did you put in?
>
>Regards
>
>Paul Oxley
>AfricanAdrenalin.com
>

------------------------------

Date: Sun, 1 Jul 2001 22:19:37 +0100
From: "Mike Rogers" <[email-masked]>
Subject: LRO: Billing

Any folks on this list heading to Billing this year?
Over on the UK-LRO list we have been busy the last few days exchanging
meeting details, would you like to join in?

Mike Rogers
Lightweight/Range Rover hybrid
LPG V8 110 project (thanks to Marijn)
(if you can't get there in a Land Rover you can't get there)

------------------------------

Date: Sun, 01 Jul 2001 22:50:51 +0100
From: Paul <[email-masked]>
Subject: Re: LRO: strange looking French cars-way off topic

Just had a look at the Aztec.

Oh my word that is hideous.

Paul Lonsdale

EX-H.M.Coastguard SIII SWB
B895 OJT "Dougal"

------------------------------

Date: Sun, 1 Jul 2001 21:52:21 +0100
From: "Frank Elson" <[email-masked]>
Subject: Re: LRO: strange looking French cars-way off topic

you can't insult my motor Alan, it isn't there, it doesn't exist - this list
is for Ser motors only... :-)>
Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

- ----- Original Message -----
From: Alan Richer/CAM/Lotus <[email-masked]>
To: <[email-masked]>
Sent: Sunday, July 01, 2001 8:18 PM
Subject: Re: LRO: strange looking French cars-way off topic

>
> Frank, go have a look at:
>
> http://www.pontiac.com/aztek/
>
> THis is quite possibley the ugliest car on the planet, barring a certain
> rusty 110 I know.....8*)
>
>                aj"Just joking.....8*)"r
>
>

------------------------------

Date: Sun, 1 Jul 2001 23:04:35 +0100
From: "Frank Elson" <[email-masked]>
Subject: Re: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned

TA, like I said, you can try and fool yourself.... no bubbles burst here.
If this is a series only list how come there are so many people on it with
large American V8s in their vehicles? No Series that I know had a galvanised
chassis either... :-)>
 Like I said, and like you said in a different way, this is a list for
enthusiastic owners of Land Rover vehicles, many of which - by definition
and the fickle finger of fate which kept early coiled 110s and 90s out of
the US market - will be series.
  just 'cos you WISH a thing, don't make it happen.
Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

- ----- Original Message -----
From: TeriAnn Wakeman <[email-masked]>
To: LRO list <[email-masked]>
Sent: Sunday, July 01, 2001 6:55 PM
Subject: Re: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned

> >Frank Elson wrote:
> >"Now you can try to fool yourselves as much as you like but that split
was
> >not
> >over suspension systems although that provided a nice little excuse.  It
was
> >over the completely different attitudes between owners of 'new' vehicles
and
> >owners of 'old' ones, between poseurs and enthusiasts, between cruisers
and
> >off-roaders... but not about suspension systems.
>
> Frank, I hate to burst your bubble but you are wrong on this one.
>
> Having been just a little involved in the list split, I have a slightly
> different take on why it happened.
>
> LRO got split off from the original generic British car mail list in
> early 1990.  Between 1990 and 1994 the list was primarily American series
> Land Rover owners with a large contingent of UK enthusiasts, another of
> Australian enthusiasts and a few others from around the world.  Meanwhile
> around 1995 The Discovery and D90 had been introduced into the US and
> there was an avalanche of new internet users discovering e-mail lists.
>
> Until then, the primary list traffic was concerned with series
> maintenance and upgrades, club events and off road trips.  Suddenly there
> was this big group of vocal new people appearing who were complaining
> abut dealer service, water leaks and rust.  New list topics were added
> like installing upgraded CD changers, how to get scratches out of paint,
> computer codes, and electric seat adjustment.
>
> None of that was relevant to the series owners who were the long term
> list citizens .  e-mail traffic swelled big time and some days 2/3rds or
> better did not relate to series rigs.  Range Rovers and Discoverys have
> no parts in common with a series II Land Rover.  On board computers?
> Warranty? Coil what? leaks? (just make sure you have openings in the
> floor for the water to flow out).
>
> The list was split to reduce the total volume of e-mails and to increase
> the percentage of e-mails that are relevant to the people on the lists.
> This is the pure and simple bottom line.
>
> RRO was created for Range Rover and Discovery people.  The Defender crowd
> have a foot in each camp and eventually gave up and started the D90 mail
> list.
>
> At that time local lists were started too so most UK and Austrailan
> memebers went off to their regional lists leaving LRO as a primarily
> North American list.
>
> SO I hate to burst your bubble Frank but the split had to do with the
> quantity and relevancy of the e-mails on the list.  And it was made by
> splitting off the vehicles who did not have any parts in common with the
> series rigs.
>
> The hard part was trying to convence the coiler owners to move coil
> related threads off the now series only e-mail list and onto the coiler
> e-mail list.  That's why even today sometimes people get reminded that
> the LRO list is not an appropriate venue for coiler related questions or
> threads.
>
> Last time I heard, I was banned for participating in any Flatlander Land
> Rover club events because of my participation in the list split war.  It
> was the best of days and the worst of days.
>
>
> TeriAnn Near Santa Cruz, California
>
> My old car 1960 Land Rover 109 owned since 1978
> My new car 1961 Triumph TR3A owned since 1986
>   "Who could ask for anything more"
>
>

------------------------------

Date: Sun, 1 Jul 2001 21:50:40 +0100
From: "Frank Elson" <[email-masked]>
Subject: Re: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned

that's another vote for me...
Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

- ----- Original Message -----
From: Peter Ogilvie <[email-masked]>
To: <[email-masked]>
Sent: Sunday, July 01, 2001 7:41 PM
Subject: Re: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned

> My comments have little to do with coil or leaf, it has to do with trying
to
> turn an iguanadon into a greyhound.  There comes a point when the basic
> structure no longer works and you end up with a vehicle that is a true
> bastard without the characteristics of the original and the benefits of
the
> latter.  Series trucks have some historical value and what some people
> propose doing will remove that car from the world.  These people only want
> the look of the series truck.  If  you want something other than a series,
> use something other than a series.  You can buy repro. bodies of Jeeps,
Toy
> LC's, and even Early Broncos.  Since what they want to do is an ersatz
> vehicle, don't tear up a perfectly good series truck when you can make it
> totally ersatz out of replaceable parts.
>
> I've never intimated that the series trucks are the best 4x4 by Far.  Just
> that people have some respect for their elders.  It seems most of the
people
> that want to change the series the most, aren't as old as their trucks.
Not
> old enough to have an appreciation for their heritage.  You can only do so
> much with the series suspension, engine and running gear.  If money was no
> object, I'd cobble up a coil sprung, diesel powered, 5 speed, 34 inch
tired,
> series look alike.  But I'd do it out of pieces that I've got lying
around.
> From experience, the more gonzo the truck, the more gonzo the driving, and
> the more trail customizing of the body work.  If Gonzo is your only
> vocabulary, the series isn't the place to start.  Way cheaper to either do
> it from scratch or buy a jeep.  Some people make the assumption that stock
> series trucks are the only way to go.  I hardly feel that way and would
buy
> a coiler if it would do the job for me AND was cost effective.  Have
> seriously thought about an engine/trans. transplant to get better economy
> and performance.  Keeping the Series running is enough of a headache,
don't
> want the added problems of even a NA spec. D90.  Since we never got
diesels
> over here, I wouldn't buy a coiler because of their atrocious gas mileage
> and performance.  I may only get 14mpg in the series but its done with a
> certain panache.  If I was to buy a RR or Disco, which I almost did last
> week, it would get an immediate engine transplant.
>
> Put a lift under an old Disco or RR, stick on some decent sized tires and
> think it would be a match for a series even with lockers.  D90's are
> probably much more practical for serious off road work, if for no other
> reason than you wouldn't have to be concerned about getting the leather
> dirty.  Having said that, given a choice between a series truck for $6,000
> or a RR for the same price, I'd jump on the series.
>
> Series trucks are a state of mind even if you don't drive one.  Coilers
can
> stay on the list, if my vote has any weight.  Just don't start bragging
> about your 5 disk cd changer or A/C, etc, etc.  I don't care and it only
> makes me feel sorry for you 'cause you know its going to break and RUIN
your
> day.  Keep a series no frills, straight ahead vehicle, attitude, that's
what
> its all about.
>
> Aloha
> Peter O.
>
>
> >From: "Frank Elson" <[email-masked]>
> >Reply-To: [email-masked]
> >To: "lro list" <[email-masked]>
> >Subject: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned
> >Date: Sat, 30 Jun 2001 23:00:00 +0100
> >
> >I agree with a lot of what you say Peter.
> >  The problem, as I see it, is that you guys never had the early coilers,
> >Range Rover/110/Ninety, which means that you don't have enough second
hand
> >and cheap enough for enthusiasts to move to coils.
> >  I'm on this list because it contains real Land Rovering enthusiasts,
just
> >like me,
> >  However, I drive a coil sprung Land Rover, so I don't belong on this
> >list,
> >is what I am being told...
> >  but I sure as hell don't belong on the coiler list with their bleating
> >about ABS CD players and stuff...
> >  Neither do I belong, here in the UK with the  'new' owners (up to (say)
> >five years), just like those guys in your parking lots, we have them, as
> >well.
> >  But we also have a lot of people with old, worn and faded and held
> >together
> >with baling wire, coil sprung Land Rovers
> >There is some elitism on this list (and the great thing about saying that
> >is
> >that the ONLY people  to read it and be annoyed are the ones who are the
> >elitists - the others won't be, because they aren't!)
> >Let's face it, you can't get old of
> >early 110s and Ninetys like we can in the UK, otherwise half of you would
> >have them. Hell, from the signatures a lot of you have something with
coils
> >on anyway... from bits and pieces I have picked up over the years it
seems
> >there was a
> >big bust up on the list and it was split up into 'leafers' and 'coilers'.
> >Now you can try to fool yourselves as much as you like but that split was
> >not over suspension systems although that provided a nice little excuse.
> >  It was over the completely different attitudes between owners of 'new'
> >vehicles and owners of 'old' ones, between poseurs and enthusiasts,
between
> >cruisers and off-roaders... but not about suspension systems.
> >
> >Best Cheers
> >
> >Frank
> >     +--+--+--+
> >      I !__|  [_]|_\___
> >      I ____|"_|"__|_ | /     B791 PKV
> >      "(o)======(o)"    Bronze Green 110 CSW
> >
> >
> >
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
>
>

------------------------------

Date: Sun, 01 Jul 2001 16:08:09 -0600
From: Ivan Van Laningham <[email-masked]>
Subject: Re: LRO: strange looking French cars-way off topic

Hi All--

Paul wrote:
> 
> Just had a look at the Aztec.
> 
> Oh my word that is hideous.
> 

Yup.  The worst part is they're everywhere you look in Utah.  Butt-ugly.

<with-warts-and-pimples>-ly y'rs,
Ivan
- ----------------------------------------------
Ivan Van Laningham
Symantec
http://www.pauahtun.org/
http://www.foretec.com/python/workshops/1998-11/proceedings.html
Army Signal Corps:  Cu Chi, Class of '70
Author:  Teach Yourself Python in 24 Hours

------------------------------

Date: Mon, 02 Jul 2001 00:55:41 +0200
From: Paul Oxley <[email-masked]>
Subject: Re: LRO: Re: Kinda Long and Opinionated Leaf/Coil comments bewarned

Frank Elson wrote:
> No Series that I know had a galvanised
> chassis either... :-)>

<koff>

Loads of later model S3 and 3s' were built with galv chassis, early
110's also (in fact right up till '94 I think).
 
Regards

Paul Oxley
AfricanAdrenalin.com

------------------------------

Date: Sun, 01 Jul 2001 16:47:30 -0600
From: Joseph S Dufresne <[email-masked]>
Subject: Re: LRO: strange looking French cars-way off topic

- --=====================_6515365==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

I haven't seen one yet, what part of Utah are you in?

Joe

At 04:08 PM 7/1/2001 -0600, you wrote:
>Hi All--
>
>Paul wrote:
> >
> > Just had a look at the Aztec.
> >
> > Oh my word that is hideous.
> >
>
>Yup.  The worst part is they're everywhere you look in Utah.  Butt-ugly.
>
><with-warts-and-pimples>-ly y'rs,
>Ivan
>----------------------------------------------
>Ivan Van Laningham
>Symantec
>http://www.pauahtun.org/
>http://www.foretec.com/python/workshops/1998-11/proceedings.html
>Army Signal Corps:  Cu Chi, Class of '70
>Author:  Teach Yourself Python in 24 Hours

Joe Dufresne, [email-masked]; ICQ# 25751950; 
http://tigger.tmcom.com/~josad/
78 SSII; Smoking Scouts, Rocky Mtn chapter  Recruitment officer for Smoking 
Scouts.

"It's a farm implement thing, you wouldn't understand"

- --=====================_6515365==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
I haven't seen one yet, what part of Utah are you in?&nbsp; <br><br>
Joe<br><br>
<br>
At 04:08 PM 7/1/2001 -0600, you wrote:<br>
<blockquote type=cite class=cite cite>Hi All--<br><br>
Paul wrote:<br>
&gt; <br>
&gt; Just had a look at the Aztec.<br>
&gt; <br>
&gt; Oh my word that is hideous.<br>
&gt; <br><br>
Yup.&nbsp; The worst part is they're everywhere you look in Utah.&nbsp;
Butt-ugly.<br><br>
&lt;with-warts-and-pimples&gt;-ly y'rs,<br>
Ivan<br>
- ----------------------------------------------<br>
Ivan Van Laningham<br>
Symantec<br>
<a href="http://www.pauahtun.org/" eudora="autourl">http://www.pauahtun.org/</a><br>
<a href="http://www.foretec.com/python/workshops/1998-11/proceedings.html" eudora="autourl">http://www.foretec.com/python/workshops/1998-11/proceedings.html</a><br>
Army Signal Corps:&nbsp; Cu Chi, Class of '70<br>
Author:&nbsp; Teach Yourself Python in 24 Hours</blockquote>
<x-sigsep><p></x-sigsep>
Joe Dufresne, [email-masked]; ICQ# 25751950;
<a href="http://tigger.tmcom.com/~josad/" eudora="autourl"><font color="#0000FF"><u>http://tigger.tmcom.com/~josad/</a></u></font>
<br>
78 SSII; Smoking Scouts, Rocky Mtn chapter&nbsp; Recruitment officer for Smoking Scouts. <br><br>
&quot;It's a farm implement thing, you wouldn't understand&quot;<br><br>
<br>
</html>

- --=====================_6515365==_.ALT--

------------------------------

End of LRO Mailing List DIGEST * * * * V1 #431
**********************************************